package com.dahe.gldriver.ui.account.authperson

import android.os.Bundle
import com.dahe.gldriver.R
import com.dahe.gldriver.databinding.ActivityAuthFaceBinding
import com.dahe.mylibrary.base.BaseActivity
import com.dahe.mylibrary.utils.ActivityUtils

/**
 * @ClassName AuthFaceActivity
 * @Author john
 * @Date 2024/1/25 15:38
 * @Description TODO
 */
class AuthFaceActivity : BaseActivity<ActivityAuthFaceBinding>() {
    override fun initView(savedInstanceState: Bundle?) {
        setStatusBarColor(R.color.white)
        setTitleBar("实名认证",true)
        binding.btnOk.setOnClickListener {
            ActivityUtils.startActivity(mContext,AuthDrivingActivity::class.java)
        }
    }

    override fun initDate() {
    }
}